.listas {
    list-style: none;
    margin-top: 20px;
    font-size: 25px;
    line-height: 20px;
    padding: 0;
}

.box-interna {
    background: -moz-linear-gradient(-45deg,  #007aff 0%, #39b54a 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #007aff 0%,#39b54a 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #007aff 0%,#39b54a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    width: 350px;
    height: 470px;
    box-sizing: border-box;
}

